Subject: Re: FYI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 May 2001 08:29:24 -0700 (PDT)

If you add the CTC/ Utility Credit exposure to this schedule, you will have a fair overview of the entire picture.

Rogers Herndon@ECT
05/21/2001 09:55 AM
To:	Wade Stubblefield/HOU/EES@EES
cc:	Kevin M Presto/HOU/ECT@ECT, John J Lavorato/Enron@EnronXGate, James W Lewis/HOU/EES@EES, Don Black/HOU/EES@EES 
Subject:	Re: FYI   

Wade -

Some specific items we are currently analyzing that will have an impact on your assumptions:

TXU/North Texas Curve Adjustment    	(11.5 MM) 	This was put through on 5/17 and I am not sure made it into your summary.
NY (Rest Of  State I-CAP) Adjust 		(20.0 MM)  	Narsimha working on currently - will forward details (I doubt this was planned for)
ECAR Retail Gen Adjustments 		(07.0 MM)	Use appropriate wholesale curves and congestion adjustments
Illinois PPO 				(04.0 MM)  	Represents just one customer - J. Lewis working on potential exposure

					(42.5 MM)

Currently, we are focusing on areas that will allow us to prepare for existing "new deal" flow.  

Areas that appear light to me in your analysis include option valuations (this will probably need to be fully resolved through the Contract re-evaluation process) and charges associated with the Illinois PPO roll-off. 

Will try to keep you informed of major changes as we address them.					

Rogers 

Wade Stubblefield@EES
05/18/2001 09:35 PM
To:	Rogers Herndon/HOU/ECT@ect, James W Lewis/HOU/EES@EES
cc:	Neil Hong/HOU/EES@EES 
Subject:	Re: FYI

Rogers/Jay,

Attached is a copy of a reconciliation that Wes C. and John L. had asked for earlier today depicting (1) the makeup of the items included in the YTD DPR loss for WhEES (2) an estimate of the items projected to still hit in Q2 and (3) those items which we think are exposure items but which is doubtful we will have fully resolved during Q2.

Neil H. provided the data for the items included herein, all of which you are hopefully aware of.  Given the magnitude of the numbers and this point in the quarter, Wes has asked that we keep the attached updated on at least a weekly basis.  Depending on the nature of future items that come up, we may want to convene a periodic meeting to discuss the items herein with all applicable parties.

I apologize for not including you on the distribution earlier today, will make sure you are in the loop with regard to the content of the schedule going forward and will include both of you in all future correspondence.

If you see anything unusual, or know of additional items which should be include, please do not hesitate to contact Neil or I.

Thanks

Wade

 

<Embedded StdOleLink>